arrow==1.0.3
docopt==0.6.2
flake8==3.9.0
mccabe==0.6.1
mosaik.API-SemVer==2.4.2rc20201202043229
mosaik.Core-SemVer==2.5.3rc20201202042424
pep8==1.7.1
pkginfo==1.7.0
pluggy==0.13.1
psutil==5.8.0
py==1.10.0
pyflakes==2.3.1
pytest==6.2.2
pytest-cov==2.11.1
python-dateutil==2.8.1
requests==2.25.1
requests-toolbelt==0.9.1
simpy==4.0.1
SimPy.IO-SemVer==0.2.4rc20201202024836
six==1.15.0
tox==3.23.0
twine==3.4.1
virtualenv==20.4.3
wheel==0.36.2
